/* 
  MainWindow.strings
  airhost

  Created by sam on 9/22/14.
  Copyright (c) 2014 Zoom Video Communications, Inc. All rights reserved.
*/

"Share iPad/iPhone" = "共享iPad/iPhone";

"iPhone/iPad Share failed to start because TCP port 7100 is in use. Close other applications and try again." = "iPhone/iPad共享失敗，Port 7100正在被使用。請關閉其他程式後再試。";

"There is no sound. iPhone/iPad Share failed to initialize PC audio device. Select another audio device and try again." = "沒有檢測到聲音。iPhone/iPad共享初始化音訊設備失敗，請選取其他的音訊設備後再試。";

"iPhone/iPad Share failed due to rendering. Stop share and try again." = "共享iPhone/iPad時因圖像處理失敗。請停止共享後再試一次。";

"Please connect to the same network as this Mac" = "請連接與本機同樣的網絡。";
"Connect to the same network as this room" = "請連接與本機同樣的網絡。";

"AirPlay" = "AirPlay";

"Mirroring" = "鏡像效果";

"(Cannot see it? Restart iPhone/iPad)" = "（如果看不到內容，請重啟iPhone/iPad）";

"Share iPhone/iPad/Mac Screen" = "共享 iPhone/iPad/Mac Screen";
"Follow the instructions below on your iPhone/iPad" = "按照如下指示操作您的iPhone/iPad";
"Choose Wi-Fi Network" = "選擇Wi-Fi網絡";
"Select" = "選擇";
"Choose" = "選擇";
"Enable" = "允許";
"Password" = "密碼";

"OOPS..." = "喔喔...";
"Content is not supported." = "內容不支持。";

"We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through." = "We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through.";
